@import "../fonts/font-awesome.css";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  /*BACKGROUND-IMAGE: url();*/
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-color: #ffcc00;
}

.estilo_de_cabecera {
  color: #ffffff;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.Estilo5 {
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
}

.Estilo10 {
  color: #000000;
}

.Estilo13 {
  font-size: 11px;
  color: #cc3300;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
}

.Estilo30 {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 13px;
  color: #ffffff;
}

.Estilo31 {
  color: #cc3300;
  font-size: 12px;
}

.Estilo33 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #cc0000;
}

.Estilo35 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #cc0000;
}

/* VARIABLES */

.header .sub-header,
.nav .sub-nav,
.content .sub-content,
.footer .sub-footer {
  /*max-width: 800px;
	width: 800px;*/
}

.img-width {
  width: 100%;
}

/* VARIABLES */

/* HEADER */

.header {
  background-image: url(../images/barra_inflable.jpg);
}

.btn-idioma {
  position: absolute;
  z-index: 999;
  margin: 7px 0px 0px 7px;
}

/* HEADER */

/* NAV */

.nav:not(.navbar-nav) {
  background-image: url(../images/barra_inflable.jpg);
}

#navbar-hidden-web {
  display: none;
}

/* NAV */

/* CONTENT */

.content .cnt-cuadro {
  /*background-image: url(../images/cuadrovideo1.jpg);
	background-repeat: no-repeat;*/
  background-color: #ff7a00;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 15px;
}

.content .cnt-cuadro img,
.content .cnt-cuadro input[type="image"],
.content .cnt-cuadro object {
  width: 100%;
}

.content .cnt-cuadro span {
  display: block;
  text-align: right;
}

.content .line-white {
  border-bottom: 1px solid white;
  margin-bottom: 20px;
  margin-top: 20px;
}

.content .content-text {
  color: #cc3300;
  font-size: 12px;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.content .content-text.content-padding-right {
  padding-right: 10px;
}

.content .cnt-center {
  text-align: center;
}

.content .cnt-center a {
  display: block;
}

.content .cnt-center .link {
  text-decoration: none;
  font-weight: bold;
  font-size: 20px;
  color: #cc3300;
}

.content .cnt-center .cnt-link {
  min-height: 295px;
}

.content .Estilo40 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 30px;
  color: #cc0000;
}

.content .Estilo34 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 18px;
  color: #cc0000;
  margin-top: 20px;
}

.content .cnt-result {
  border-top: 1px solid #ffffff;
  padding-top: 20px;
  margin-top: 20px;
}

.content .cnt-result img {
  display: block;
  margin: 0px auto;
  border: 4px solid #ff3300;
}

.content .img-border-1 {
  border: 4px solid #663366;
  display: block;
  margin: 0px auto;
}

.content .content-text label,
.content .content-text input[type="submit"] {
  color: #000000;
  /*margin-bottom: 5px;*/
}

.content .content-text input[type="submit"] {
  margin: 10px auto;
  display: block;
  padding: 10px;
}

.content .content-text input[type="text"],
.content .content-text textarea {
  width: 100%;
  margin-bottom: 10px;
  color: #000000;
}

.content .content-text .cnt-box {
  text-align: center;
}

.content .content-text .cnt-box {
  min-height: 290px;
}

.content .content-text .cnt-box .cnt-img {
  min-height: 200px;
  display: block;
}

.content .cnt-result-1 {
  /*border-top: 1px solid #ffffff;*/
  padding-top: 20px;
  margin-top: 20px;
}

.content .cnt-result-1 img {
  display: block;
  margin: 0px auto;
  border: 4px solid #ff3300;
}

.color-red {
  color: #cc3300;
}

a.followus {
  color: #ffcc00;
  background: #ffffff;
  border-radius: 100%;
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-left: 5px;
  font-weight: bold;
  text-align: center;
  font-size: 20px;
}

a.followus:hover {
  background: #ff7a00;
}

a.followus i {
  line-height: 35px;
  text-align: center;
}

img.logo-sysall {
  width: 70px;
  border-radius: 100%;
  margin-bottom: 10px;
}

/* CONTENT */

/* FOOTER */

.footer .sub-footer {
  padding-top: 30px;
}

.footer .sub-footer>.container {
  border-top: 1px solid #ffffff;
  padding-top: 10px;
}

.footer .ft-menu {
  padding-top: 25px;
  padding-bottom: 25px;
  text-align: center;
}

.footer .ft-developer {
  text-align: right;
}

.footer .ft-developer,
.footer .ft-copyright {
  padding-top: 25px;
  padding-bottom: 25px;
}

.footer .ft-developer a,
.footer .ft-menu a {
  color: #000000;
}

.footer {
  font-size: 11px;
  color: #000000;
}

/* FOOTER */

@media only screen and (max-width: 992px) {
  .cycle-slideshow img {
    width: 100%;
  }

  .menu a img {
    width: 180px;
  }
}

@media only screen and (max-width: 767px) {
  .menu {
    display: none;
  }

  .content .cnt-cuadro {
    width: 290px;
    margin: 10px auto;
  }

  .footer {
    font-size: 15px;
  }

  .footer .ft-copyright,
  .footer .ft-developer {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .content .content-text.content-padding-right {
    padding-right: 0px;
  }

  .content .content-text {
    padding-right: 10px !important;
    padding-left: 10px;
  }

  .content .cnt-result img,
  .content .cnt-result-1 img {
    width: 100%;
  }

  .content .content-text .cnt-box .Estilo33,
  .content .content-text .cnt-box .Estilo35 {
    font-size: 15px;
  }

  .content .content-text .cnt-box {
    margin-bottom: 10px;
  }

  .content .content-text input[type="text"],
  .content .content-text textarea {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  #navbar-hidden-web {
    display: block;
  }

  .btn-idioma {
    display: none;
  }

  .navbar-nav>li>a {
    padding-left: 15px;
    margin-left: 15px;
  }
}

.menu a img {
  width: 150px !important;
}

.mb-3 {
  margin-bottom: 1rem;
}

p.text-color {
  color: #747474;
}

button.btn_form {
  padding: 15px 40px;
  background-color: #e3352c;
  color: #fff;
  font-size: 16px;
  border: 2px solid #fff;
}

/*inflables*/
.content .content-text .cnt-box .cnt-img {
  min-height: 245px;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

a.cnt-img {
  background-color: #fff;
}

.descrip {
  padding-top: 8px;
  background-color: #fff;
  height: 93px;
  position: relative;
  z-index: 99;
}

.content .content-text .cnt-box {
  min-height: 290px !important;
}

.cnt-box {
  border: 2px solid #ffffffa3;
}

.content .content-text .cnt-box {
  min-height: 272px;
  margin: 5px;
}

.descrip div {
  display: inline-block;
}

.descrip div+div {
  display: inline-block;
  position: relative;
}

.descrip div a {
  margin-left: 10px;
  background-color: #f70d0d;
  padding: 7px 15px;
  color: #fff;
}

.descrip div+div a {
  margin-left: 10px;
  background-color: #f70d0d;
  padding: 7px 15px;
  color: #fff;
}

a.cnt-img {
  background-color: #fff;
}

.descrip p {
  height: 35px;
}

img.img_new_31 {
  width: 190px;
}

a.cnt-img {
  background-color: #ffcc00 !important;
  border-bottom: 2px solid #cda400;
}

a.link_nav {
  color: #fff;
  font-weight: 900;
  font-size: 20px;
  text-decoration: none;
  text-shadow: 4px 4px 4px #404040;
  padding: 20px 25px;
  margin-top: 10px;
}

.menu {
  height: 50px;
  padding-top: 10px;
}

h1.title_page {
  color: #fff;
  font-weight: 900;
  text-shadow: 4px 4px 4px #545454;
}

form#contact-form {
  margin-top: -10px;
}

#contact-form label select {
  -webkit-appearance: menulist;
}

.cnt-img:hover span {
  display: flex;
}

.cnt-img span {
  display: none;
  flex-direction: column;
  gap: 10px;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  font-style: normal !important;
  z-index: 1;
}

.cnt-img span i {
  font-size: 30px;
  line-height: 0;
  font-style: normal;
}

.cnt-img i.iconhover {
  position: absolute;
  top: 85%;
  font-size: 20px;
  color: #fff;
  right: 5px;
  opacity: 0.7;
}

.cnt-img:hover i.iconhover {
  opacity: 0;
}

a.btn_details {
  background-color: #cc0000;
  color: #fff;
  text-decoration: none;
  padding: 15px 45px;
  font-size: 14px;
}

.btn_details_content {
  text-align: center;
}

.justify-content-around {
  justify-content: space-around;
}

.d-flex {
  display: flex;
}

.row-o {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) * -0.5);
  margin-left: calc(var(--bs-gutter-x) * -0.5);
}

.row-o>* {
  flex-shrink: 0;
  /* width: 100%; */
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-top: var(--bs-gutter-y);
}

.col-auto {
  flex: 0 0 auto !important;
  width: auto;
}

.position-relative {
  position: relative !important;
}

.position-fixed {
  position: fixed;
}

.z-999 {
  z-index: 999;
}

.w-100 {
  width: 100%;
}

.bottom-0 {
  bottom: 0;
}

@media (max-width: 767px) {
  .navbar-collapse.navHeaderCollapse.collapse.in {
    display: inline-block;
    width: 100%;
  }

  /*Inicio de quickacces*/
  /*fin de quickacces*/

  h1.title_page {
    font-size: 28px;
    margin-top: 0px;
    margin-bottom: 15px;
  }

  .content .content-text .cnt-box {
    min-height: 300px;
    margin: 5px;
  }

  .descrip div {
    display: inline-block;
    margin-top: 15px;
  }

  .descrip {
    background-color: #fff;
    height: auto;
    position: relative;
    z-index: 99;
    padding: 20px 20px;
  }

  .descrip p {
    height: auto;
  }

  .descrip div a {
    margin-left: 0px;
  }

  a.cnt-img img {
    padding-top: 10%;
  }
}

.navHeaderCollapse {
  width: 100%;
  margin-left: 0 !important;
  margin-right: 0 !important;
  border-color: #101010;
}

@media (min-width: 768px) {

  #navbar-hidden-web,
  .navbar-toggle {
    display: block !important;
  }

  .menu {
    display: none;
  }

  .collapse {
    display: none !important;
  }

  .navbar>.container .navbar-brand,
  .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }

  .navbar-collapse.collapse {
    display: none !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: initial !important;
  }

  .navbar-nav>li {
    float: none;
  }

  .d-md-none {
    display: none;
  }

  .collapse.in {
    display: block !important;
  }
}

@media (min-width: 992px) {

  #navbar-hidden-web,
  .navbar-toggle {
    display: none !important;
  }

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

  .navbar-nav>li {
    float: left;
  }

  .menu {
    display: block;
  }

  .d-lg-none {
    display: none;
  }

  .d-lg-inline {
    display: inline;
  }
}

a:focus {
  outline: none !important;
}